\.vscode/settings\.json

.ipynb_checkpoints/

env/

data/rechtspraak/final\.csv

data/rechtspraak/nini/ecli_compiled_wrong\.csv

data/rechtspraak/nini/sample\.csv

data/rechtspraak/nini/Verdicts\.csv

data/rechtspraak/pandora/verdicts\.tsv

data/rechtspraak/finished/

data/rechtspraak/tokenized/

data/rechtspraak/abstractor/

data/rechtspraak/word2vec/

data/rechtspraak/trained-model/

data/rechtspraak/extractor/

data/rechtspraak/rl/

models/chen-bansal-2018/__pycache__/

models/chen-bansal-2018/data/__pycache__/

models/chen-bansal-2018/model/__pycache__/

data/rechtspraak/trained_model/

__pycache__/

combining.py

data/rechtspraak/rl/

data/rechtspraak/cases/

data/rechtspraak/test\.txt

data/rechtspraak/train\.txt

data/rechtspraak/val\.txt

mapping\.txt

data/rechtspraak/cases_phase2

data/rechtspraak/output_phase1_test

data/rechtspraak/output_phase2_test_beam=1

data/rechtspraak/exp1_output

data/rechtspraak/exp2_output

data/rechtspraak/exp3_output

data/rechtspraak/testing/

data/rechtspraak/cases22/

data/rechtspraak/cases_p1/

data/rechtspraak/finished_phase3/

data/rechtspraak/cases_human/

data/rechtspraak/human_eval/

data/rechtspraak/cases_phase5/

data/rechtspraak/cases_rouge/

data/rechtspraak/output_phase5/
